#. extracted from sw/source/ui/envelp
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: https://bugs.libreoffice.org/enter_bug.cgi?product=LibreOffice&bug_status=UNCONFIRMED&component=UI\n"
"POT-Creation-Date: 2015-04-22 23:40+0200\n"
"PO-Revision-Date: 2014-11-18 13:36+0000\n"
"Last-Translator: Anonymous Pootle User\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"Language: az\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"
"X-Accelerator-Marker: ~\n"
"X-Generator: Pootle 2.8\n"
"X-POOTLE-MTIME: 1416317769.000000\n"

#: envelp.src
msgctxt ""
"envelp.src\n"
"STR_DATABASE_NOT_OPENED\n"
"string.text"
msgid "Database could not be opened."
msgstr ""

#: envelp.src
msgctxt ""
"envelp.src\n"
"STR_NO_DRIVERS\n"
"string.text"
msgid "No database drivers installed."
msgstr ""

#: envelp.src
msgctxt ""
"envelp.src\n"
"STR_BTN_NEWDOC\n"
"string.text"
msgid "~New Doc."
msgstr ""

#: envelp.src
msgctxt ""
"envelp.src\n"
"STR_SENDER_TOKENS\n"
"string.text"
msgid "COMPANY;CR;FIRSTNAME; ;LASTNAME;CR;ADDRESS;CR;CITY; ;STATEPROV; ;POSTALCODE;CR;COUNTRY;CR;"
msgstr ""

#: label.src
msgctxt ""
"label.src\n"
"STR_CUSTOM\n"
"string.text"
msgid "[User]"
msgstr ""

#: labfmt.src
msgctxt ""
"labfmt.src\n"
"STR_HDIST\n"
"string.text"
msgid "H. Pitch"
msgstr ""

#: labfmt.src
msgctxt ""
"labfmt.src\n"
"STR_VDIST\n"
"string.text"
msgid "V. Pitch"
msgstr ""

#: labfmt.src
msgctxt ""
"labfmt.src\n"
"STR_WIDTH\n"
"string.text"
msgid "Width"
msgstr ""

#: labfmt.src
msgctxt ""
"labfmt.src\n"
"STR_HEIGHT\n"
"string.text"
msgid "Height"
msgstr ""

#: labfmt.src
msgctxt ""
"labfmt.src\n"
"STR_LEFT\n"
"string.text"
msgid "Left margin"
msgstr ""

#: labfmt.src
msgctxt ""
"labfmt.src\n"
"STR_UPPER\n"
"string.text"
msgid "Top margin"
msgstr ""

#: labfmt.src
msgctxt ""
"labfmt.src\n"
"STR_COLS\n"
"string.text"
msgid "Columns"
msgstr ""

#: labfmt.src
msgctxt ""
"labfmt.src\n"
"STR_ROWS\n"
"string.text"
msgid "Rows"
msgstr ""

#: labfmt.src
msgctxt ""
"labfmt.src\n"
"STR_PWIDTH\n"
"string.text"
msgid "Page Width"
msgstr ""

#: labfmt.src
msgctxt ""
"labfmt.src\n"
"STR_PHEIGHT\n"
"string.text"
msgid "Page Height"
msgstr ""
